Removed support for special power management features
[~emulex/for-vlad/old/compat.git] / include / linux / kthread.h
2014-01-02 Dennis Dalessandrocompat: Add kthread support for kernels <= 2.6.35 compat-2014-01-30